Module TransparentBitmap
    Public Sub MakeTransparent(ByVal Canvas As Graphics, ByVal ImageSent As Image, ByVal X As Integer, ByVal Y As Integer)
        ' Create a bitmap from the image sent
        Dim myBitmap As New Bitmap(ImageSent)
        ' Get the color of a background pixel.
        Dim backColor As Color = myBitmap.GetPixel(1, 1)
        ' Make backColor transparent for myBitmap.
        myBitmap.MakeTransparent(backColor)
        ' Draw the transparent bitmap to the canvas
        Canvas.DrawImage(myBitmap, X, Y, myBitmap.Width, myBitmap.Height)
    End Sub
End Module
